
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:17:03+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
<strong><font color="#FF0000">ALL:</font></strong> lib 
SOURCEH   = ctable.h
DIRS      = viewer draw error dll fileio memory objects time utils plog mpiuni matlabengine f90 \
            adic bag examples verbose
LOCDIR    = src/sys/
MANSEC    = Sys

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
</pre>
</body>

</html>
